PHP ��U
前一頁 |  | 下一頁

# zend_u_declare_property

zend_u_declare_property -- ...

## Description

#include <zend_API.h>

int zend_u_declare_property ( zend_class_entry* ce, zend_uchar type, void* name, int name_length, zval* property, int access_type, magic TSRMLS_DC )

...

## Parameters

ce

  ...

type

  ...

name

  ...

name_length

  ...

property

  ...

access_type

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_u_declare_property_ex | 上一層 | zend_u_delete_global_variable